/* Header CSS */

.custom-svg-icon {
    width: 35px;
    height: 35px;
}
.header__menu-drawer .modal__content {
    background: white !important;
}
.header-inline-menus__item a {
    font-size: 18px !important;
    font-weight: 500;
}
.header-inline-menus__link.menus__link {
    padding-bottom: 0;
}
.header__cart-point {
    font-size: 10px !important;
    line-height: 16px !important;
    min-width: 15px !important;
    left: 27px !important;
    bottom: 10px !important;
}
.header_stars_wrapper img {
    width: 100%;
    height: auto;
}
.header_stars_wrapper {
    max-width: 90px;
}
.custom_header_stars {
    display: flex;
    gap: 10px;
    align-items: center;
    line-height: 1;
}
#cart-icon-bubble {
    margin-left: 0;
}
@media (max-width: 959px) {
    .custom_header_mobile_settings .header__container {
        grid-template: "logo menu tools icons" auto / auto 1fr auto auto !important;
    }
}


/* Header CSS END */



.swiper-pagination-bullet {
    background: #DFE1E6 !important;
    opacity: 1 !important;
    transition: all .2s ease;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: black !important;
}
.footer__blocks-wrapper,
.footer__blocks-wrapper * {
    text-align: left !important;
}
.footer-letter-form .button.button--link {
    padding-bottom: 0;
    border: 0;
}
.footer-letter-form .button.button--link:after {
    content: none !important;
}
.custom_header_announcement {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    padding: 15px 20px 8px;
}
.shopline-section-header-scrolling .header.is-transparent.is-sticky.is-transparent--active .custom_menu_wrapper {
    background: transparent;
    backdrop-filter: unset;
}
.shopline-section-header-scrolling .header.is-transparent.is-sticky.is-transparent--active .custom_menu_wrapper * {
    color: black;
}
.shopline-section-header-scrolling .header.is-transparent.is-sticky.is-transparent--active .custom_header_announcement {
 color: black;
}
.shopline-section-header-scrolling .header.is-transparent.is-sticky.is-transparent--active .custom_menu_wrapper .header-inline-menus__item.active a {
    color: white !important;
    background-color: #8ee78b;
}
.shopline-section-header-scrolling .header.is-transparent.is-sticky.is-transparent--active .custom_menu_wrapper .header-inline-menus__item.active:hover a {
    color: white !important;
    background-color: #000000;
}
.footer-block__heading.body3 {
    font-weight: 400;
}
.footer_news_letter_tab .footer-block__heading.body3 strong {
    font-weight: 500;
}
.footer-block__heading.body5.rte strong {
    font-weight: 500;
}
.footer-letter-form .field::after {
    border-color: white;
}
.footer-letter-form .field__label.body3 {
    font-size: 15px !important;
}
@media (min-width: 961px){
    .desktop_hide {
        display: none;
    }
    .desktop_hide_important {
        display: none !important;
    }
    .footer-block.grid__item.footer-block--list {
        max-width: 250px;
    }
    .footer-block.grid__item.footer_news_letter_tab {
        margin-right: auto;
        max-width: 40%;
        width: 30%;
    }
}
@media(max-width: 960px){
    .custom_menu_wrapper {
        display: none !important;
    }
    .custom_mobile_icons {
        display: flex;
        align-items: center;
    }
    .slideshow-slide__text-wrapper {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .footer_news_letter_tab .footer-block__heading.body3 {
        font-size: 25px;
        margin-bottom: 10px;
    }
    .footer-block__news_footer.rte {
        margin-top: 10px;
        margin-bottom: 30px;
    }
    .slideshow-slide__text.custom_mobile_below {
        padding-top: 100px;
        height: 100%;
        align-items: center;
        justify-content: space-between;
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    .custom_mobile_below .slideshow-slide__buttons {
        margin-top: auto;
    }
    .footer__content-bottom {
        flex-direction: column;
        align-items: center;
        row-gap: 0;
        margin-top: 10px;
    }
}

@media(min-width: 1400px){
    .main_heading_size {
        font-size: 60px;
    }
}
@media(max-width: 1400px) and (min-width: 960px){
    .main_heading_size {
        font-size: 45px;
    }
}
@media (max-width: 960px) {
    .main_heading_size {
        font-size: 32px;
    }
    .mobile_hide {
        display: none;
    }
    .mobile_hide_important {
        display: none !important;
    }
    .footer__content-bottom {
        flex-direction: column !important;
        display: flex;
        row-gap: 0px !important;
        margin-top: 20px !important;
    }
}



/* Product Page CSS */


.custom_price_and_title_wrapper {
    display: flex;
    align-items: center;
    column-gap: 20px;
    flex-wrap: wrap;
    row-gap: 10px;
    justify-content: space-between;
}

.body5.price-position-save {
    display: none;
}

.price .price__sale .price-item--regular {
    color: #c2c4c7;
    font-weight: 500 !important;
}
.price .price-item--sale {
    font-weight: 500 !important;
}
body .fw-bold {
    font-weight: 500 !important;
}

.custom_prod_quant_wrapper {
    display: flex;
    gap: 10px;
}
.quantity.outline-border {
    min-width: 130px;
    padding-left: 10px;
    padding-right: 10px;
}
.quantity::after, #product-form-main-product-info-submit::after {
    box-shadow: unset;
    border: 1px solid #9A9A9A;
}
.product__sell-text.body3 {
    font-size: 16px;
    font-weight: 500;
}
.product__sell-info__custom-icon {
    width: 36px !important;
    height: 36px !important;
}
.product_page_payment_label {
    text-align: center;
}
.custom_product_payment_icons {
    background: #f5f5f5;
    padding: 10px 20px 20px;
    text-align: center;
    border-radius: 90px;
}
.custom_product_payment_icons .footer__payment.product_page_payment {
    justify-content: center;
}
.product__sell-info-vertical .product__sell-info__custom-icon {
    width: 20px !important;
    height: 20px !important;
}
.product__sell-info-vertical .product__sell-box {
    padding-bottom: 25px;
    border-bottom: 2px dashed #9A9A9A;
    padding-top: 15px;
}
.product__sell-info.overThree.product__sell-info-vertical {
    padding: 20px;
    border: 1px solid #9A9A9A;
    border-radius: 20px;
}
.product__sell-info.overThree.product__sell-info-vertical .product__sell-box:last-child {
    border-bottom: none;
    padding-bottom: 8px;
}
.product__sell-info.overThree.product__sell-info-vertical .product__sell-box:last-child {
    border-bottom: none;
    padding-bottom: 8px;
}
.product__sell-info.overThree.product__sell-info-vertical .product__sell-box:first-child {
    padding-top: 10px;
}
.custom_prod_quant_wrapper {
    display: flex;
    gap: 10px;
}
product-float-buy-buttons .shopline-payment-button-wrapper {
    display: none !important;
}
product-float-buy-buttons .quantity {
    display: none;
}
.sticky_atc_wrapper img {
    max-width: 45px !important;
    aspect-ratio: 1/1;
}
.sticky_atc_wrapper div {
    display: flex;
    gap: 40px;
    align-items: center;
    margin: 0;
}
.sticky_atc_wrapper h3 {
    font-size: 18px;
    margin: 0;
}
.sticky_atc_wrapper p  {
    margin: 0;
    font-size: 21px;
}
product-float-buy-buttons#product-form-main-product-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
product-float-buy-buttons .custom_prod_quant_wrapper {
    margin-bottom: 0 !important;
}

#ProductInfo-main-product-info {
    z-index: 5 !important;
}
product-float-buy-buttons #product-form-main-product-info-float-submit {
    box-shadow: none;
    color: white;
    background: #72E16E;
}
product-float-buy-buttons #product-form-main-product-info-float-submit:after {
    box-shadow: none !important;
}
product-float-buy-buttons #product-form-main-product-info-float-submit:hover {
    color: white;
    background: #000000;
}
.header__menu-drawer .modal__content {
  min-height: 100vh !important;
}
.custom_slideshow_video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.header__cart-point {
    background: #5EC857 !important;
    color: white !important;
}
.simple-swiper-section .swiper-slide {
    height: auto;
}
.icon.icon-menu {
    width: 25px;
    height: 25px;
}
.slideshow-slide__media:not(.fill_video) video {
    object-fit: contain;
}
.custom_product_page .footer__content-bottom.page-width {
    padding-bottom: 80px;
}
.image-with-text__image-box {
    border-radius: 40px;
    overflow: hidden;
}
@media(max-width: 750px){
    /* .sticky_atc_wrapper {
        display: none !important;
    }
    product-float-buy-buttons#product-form-main-product-info {
        background: transparent;
        box-shadow: none !important;
    } */
    product-float-buy-buttons#product-form-main-product-info {
        padding-left: 10px;
        padding-right: 10px;
        gap: 10px;
    }
    .sticky_atc_wrapper h2 {
        font-size: 14px !important;
    }
    .sticky_atc_wrapper p {
        font-size: 17px;
    }
    .sticky_atc_wrapper div {
        gap: 20px;
    }
    .sticky_atc_wrapper {
        gap: 10px !important;
    }
}


/* Revisions */


.wbz_image_table_content_wrapper {
    scrollbar-width: none;
    /* Firefox */
    -ms-overflow-style: none;
    /* Internet Explorer/Edge */
}

.wbz_image_table_content_wrapper::-webkit-scrollbar {
    display: none;
    /* Chrome, Safari, Opera */
}
.custom_icon_wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
    width: calc(50% - 10px);
}
.custom_icon_wrapper img {
    max-width: 60px;
}
.custom_icon_and_text_wrapper {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}
.custom_icon_wrapper span {
    font-weight: 600;
    white-space: nowrap;
}
.cart-fixed-checkout__prices {
    display: none;
}
.cart-fixed-checkout__dropdown-button {
    display: none;
}
.cart__toggle-icon {
    display: none;
}
.affirm-as-low-as {
    font-size: 16px;
}
.affirm-ala-price {
    font-weight: 600;
}
@media(max-width: 750px){
    .affirm-as-low-as {
        font-size: 14px;
        margin-top: -5px !important;
    }
}